<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Created with Inkscape (http://www.inkscape.org/) -->

<svg
   xmlns:dc="http://purl.org/dc/elements/1.1/"
   xmlns:cc="http://creativecommons.org/ns#"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:svg="http://www.w3.org/2000/svg"
   xmlns="http://www.w3.org/2000/svg"
   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
   width="150.02356"
   height="189.63887"
   viewBox="0 0 150.02356 189.63887"
   id="svg2"
   version="1.1"
   inkscape:version="0.91 r13725"
   sodipodi:docname="ignition_icon_white.svg">
  <defs
     id="defs4" />
  <sodipodi:namedview
     id="base"
     pagecolor="#ffffff"
     bordercolor="#666666"
     borderopacity="1.0"
     inkscape:pageopacity="0.0"
     inkscape:pageshadow="2"
     inkscape:zoom="0.98994949"
     inkscape:cx="249.05432"
     inkscape:cy="314.23843"
     inkscape:document-units="px"
     inkscape:current-layer="g4565"
     showgrid="false"
     units="px"
     inkscape:window-width="2560"
     inkscape:window-height="1563"
     inkscape:window-x="0"
     inkscape:window-y="0"
     inkscape:window-maximized="1"
     fit-margin-top="0"
     fit-margin-left="0"
     fit-margin-right="0"
     fit-margin-bottom="0" />
  <metadata
     id="metadata7">
    <rdf:RDF>
      <cc:Work
         rdf:about="">
        <dc:format>image/svg+xml</dc:format>
        <dc:type
           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
        <dc:title></dc:title>
      </cc:Work>
    </rdf:RDF>
  </metadata>
  <g
     inkscape:label="Layer 1"
     inkscape:groupmode="layer"
     id="layer1"
     transform="translate(-1.0969713e-4,-862.72329)">
    <g
       style="fill:none;stroke:none;stroke-linecap:square;stroke-miterlimit:10"
       id="g4220"
       transform="translate(-353.54319,876.35715)">
      <g
         transform="translate(0,10)"
         id="g7"
         clip-path="url(#g1bf7459ed2_0_20.0)" />
    </g>
    <g
       transform="translate(-295.13851,261.97817)"
       id="layer1-7"
       inkscape:label="Layer 1">
      <g
         transform="translate(-314.14631,-384.85156)"
         id="g3343">
        <g
           id="g4565"
           transform="translate(-26.122821,431.36162)">
          <g
             id="g3318"
             transform="translate(1.28917,-137.5934)"
             style="fill:#ffffff">
            <g
               transform="matrix(1.25,0,0,-1.25,702.61739,699.23471)"
               id="g44"
               style="fill:#ffffff">
              <path
                 inkscape:connector-curvature="0"
                 id="path46-5"
                 style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
                 d="m 0,0 c 0,-3.272 2.927,-5.924 6.534,-5.924 3.61,0 6.535,2.652 6.535,5.924 0,3.272 -2.925,5.925 -6.535,5.925 C 2.927,5.925 0,3.272 0,0" />
            </g>
            <g
               transform="matrix(1.25,0,0,-1.25,682.68576,762.56733)"
               id="g48"
               style="fill:#ffffff">
              <path
                 inkscape:connector-curvature="0"
                 id="path50-3"
                 style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
                 d="m 0,0 c 0,-5.404 -4.833,-9.788 -10.797,-9.788 -5.962,0 -10.798,4.384 -10.798,9.788 0,1.761 0.513,3.412 1.412,4.84 1.86,2.956 5.366,4.949 9.386,4.949 C -4.833,9.789 0,5.406 0,0" />
            </g>
            <g
               transform="matrix(1.25,0,0,-1.25,650.72226,743.95645)"
               id="g52"
               style="fill:#ffffff">
              <path
                 inkscape:connector-curvature="0"
                 id="path54-5"
                 style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
                 d="m 0,0 c 0,-2.816 -2.52,-5.1 -5.626,-5.1 -3.108,0 -5.626,2.284 -5.626,5.1 0,2.816 2.518,5.101 5.626,5.101 C -2.52,5.101 0,2.816 0,0" />
            </g>
            <path
               inkscape:connector-curvature="0"
               id="path56-6"
               style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
               d="m 647.72914,738.83683 -7.95625,0 0,-15.96875 7.95625,0 0,15.96875 z" />
            <g
               transform="matrix(1.25,0,0,-1.25,662.14076,757.69421)"
               id="g58"
               style="fill:#ffffff">
              <path
                 inkscape:connector-curvature="0"
                 id="path60-2"
                 style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
                 d="M 0,0 -4.691,-3.898 -15.124,6.425 -10.433,10.321 0,0 Z" />
            </g>
            <g
               transform="matrix(1.25,0,0,-1.25,636.93264,707.67108)"
               id="g62"
               style="fill:#ffffff">
              <path
                 inkscape:connector-curvature="0"
                 id="path64-9"
                 style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
                 d="m 0,0 c 0,0 0.454,-6.8 5.455,-6.8 5.001,0 5.228,5.358 5.228,5.358 0,0 7.954,-11.538 -5.228,-11.538 C -7.729,-12.98 0,0 0,0" />
            </g>
            <g
               transform="matrix(1.25,0,0,-1.25,735.57639,762.56733)"
               id="g66"
               style="fill:#ffffff">
              <path
                 inkscape:connector-curvature="0"
                 id="path68-1"
                 style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
                 d="m 0,0 c 0,-5.404 4.833,-9.788 10.794,-9.788 5.965,0 10.799,4.384 10.799,9.788 0,1.761 -0.512,3.412 -1.409,4.84 -1.861,2.956 -5.368,4.949 -9.39,4.949 C 4.833,9.789 0,5.406 0,0" />
            </g>
            <g
               transform="matrix(1.25,0,0,-1.25,767.53989,743.95645)"
               id="g70"
               style="fill:#ffffff">
              <path
                 inkscape:connector-curvature="0"
                 id="path72-2"
                 style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
                 d="m 0,0 c 0,-2.816 2.52,-5.1 5.626,-5.1 3.107,0 5.628,2.284 5.628,5.1 0,2.816 -2.521,5.101 -5.628,5.101 C 2.52,5.101 0,2.816 0,0" />
            </g>
            <path
               inkscape:connector-curvature="0"
               id="path74-7"
               style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
               d="m 770.53289,738.83683 7.9575,0 0,-15.96875 -7.9575,0 0,15.96875 z" />
            <g
               transform="matrix(1.25,0,0,-1.25,756.12026,757.69421)"
               id="g76"
               style="fill:#ffffff">
              <path
                 inkscape:connector-curvature="0"
                 id="path78-0"
                 style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
                 d="M 0,0 4.692,-3.898 15.124,6.425 10.432,10.321 0,0 Z" />
            </g>
            <g
               transform="matrix(1.25,0,0,-1.25,781.32839,707.67108)"
               id="g80"
               style="fill:#ffffff">
              <path
                 inkscape:connector-curvature="0"
                 id="path82-9"
                 style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
                 d="m 0,0 c 0,0 -0.452,-6.8 -5.454,-6.8 -4.999,0 -5.23,5.358 -5.23,5.358 0,0 -7.953,-11.538 5.23,-11.538 C 7.728,-12.98 0,0 0,0" />
            </g>
            <path
               inkscape:connector-curvature="0"
               id="path84-3"
               style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
               d="m 735.57664,747.30433 -52.28125,0 0,-14.42375 52.28125,0 0,14.42375 z m -21.455,-35.80125 0,-6.76125 c 0,-1.81625 -1.62,-3.285 -3.62125,-3.285 -2.00125,0 -3.6225,1.46875 -3.6225,3.285 l 0,6.585 c -20.4625,1.18125 -36.6525,16.37 -36.6525,34.94875 l 0,46.6225 c 0,10.23875 9.1575,12.105 20.4575,12.105 l 37.505,0 c 11.29875,0 20.4575,-1.86625 20.4575,-12.105 l 0,-46.6225 c 0,-17.93 -15.0825,-32.70125 -34.52375,-34.7725" />
            <g
               transform="matrix(1.25,0,0,-1.25,691.73614,863.55483)"
               id="g86"
               style="fill:#ffffff">
              <path
                 inkscape:connector-curvature="0"
                 id="path88-6"
                 style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none"
                 d="m 0,0 c 0,0 1.215,6.836 3.784,6.836 0.135,-6.393 8.377,-10.801 6.187,-21.166 19.458,7.497 20.304,31.971 20.304,31.971 0,0 -0.117,-0.883 4.259,-5.733 7.786,20.727 -10.451,29.928 -10.451,29.928 l -1.348,0.003 C 23.916,40.416 28.458,33.285 15.008,19.623 9.585,25.687 0.048,33.539 5.561,41.89 4.985,41.89 4.394,41.893 3.784,41.893 -20.647,23.148 0,0 0,0" />
            </g>
          </g>
          <g
             transform="translate(-204.05532,883.63698)"
             id="g4443"
             style="fill:none;stroke:none;stroke-linecap:square;stroke-miterlimit:10">
            <g
               clip-path="url(#g1bf7459ed2_0_20.0)"
               id="g7-6"
               transform="translate(0,10)">
              <g
                 id="g3446"
                 transform="translate(-66.387778,-8.8595783)">
                <text
                   sodipodi:linespacing="125%"
                   id="text4501"
                   y="-196.74405"
                   x="1097.2361"
                   style="font-style:normal;font-weight:normal;font-size:109.05561066px;line-height:125%;font-family:sans-serif;letter-spacing:0px;word-spacing:0px;fill:#999999;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                   xml:space="preserve"><tspan
                     y="-196.74405"
                     x="1097.2361"
                     id="tspan4503"
                     sodipodi:role="line"
                     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-family:'Courier New';-inkscape-font-specification:'Courier New'" /></text>
              </g>
            </g>
          </g>
        </g>
      </g>
    </g>
  </g>
</svg>
